
Redmine - Defect #3282

Issue List Sorting Hangs on Firefox 3.5b4

2009-05-01 17:09 - Fitzgerald Steele

Status: Closed Start date: 2009-05-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Today I upgraded to the new Firefox beta 3.5b4.  Now, when I try to do anything on redmine that does an in-page reload (apply/clear

filters, sort the issues list on a column header), redmine hangs on the loading spinning wheel overlay.

It still responds to regular page reloads...I can go to another tab, for example.

ruby 1.8.6 (2008-03-03 patchlevel 114) [universal-darwin9.0]

rails (2.3.2, 2.2.2, 1.2.6, 1.2.3)

SQLite3 sqlite3-ruby (1.2.4, 1.2.1)

Revision: 2679

History

#1 - 2009-05-10 11:44 - Jean-Philippe Lang

I'll see if this problem still occurs with Firefox 3.5 final.

#2 - 2009-06-09 15:30 - Fitzgerald Steele

- Status changed from New to Resolved

The problem seems gone in the latest version of Firefox (FF3.5b99)

#3 - 2009-06-14 10:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Wont fix

OK, thanks.
